iPad, iPhone Security Hole Vulnerable to Cybercriminals – msnbc.com

There’s a gaping security hole in iOS 4, the operating system running Apple’s latest phones and tablets. The hole is being exploited by Jailbreakme 3.0, the latest version of a popular browser-based service that allows the user of an iPhone, iPad or iPod …

Source:iPad, iPhone Security Hole Vulnerable to Cybercriminals – msnbc.com

0 replies

Leave a Reply

Want to join the discussion?
Feel free to contribute!

Leave a Reply